Subject: Please confirm your message

From: [email-masked]
Date: Wed, 14 Nov 2007 15:02:19 -0500

This message was created automatically by mail delivery software (TMDA).

Your message attached below is being held because the address
<[email-masked]> has not been verified.

To release your message for delivery, please send an empty message
to the following address, or use your mailer's "Reply" feature.

   [email-masked]

This confirmation verifies that your message is legitimate and not
junk-mail. You should only have to confirm your address once.

If you do not respond to this confirmation request within 14 days,
your message will not be delivered.

Subject: November 74% OFF
From: VIAGRA ® Official Site <[email-masked]>
To: <[email-masked]>